Endpoint Vulnerability

CVE-2019-1348git: Arbitrary path overwriting via export-marks command option [fedora-all]

Description

Arbitrary path overwriting via export-marks command option [fedora-all]

Affected Products

git

References

CVE-2019-1348,